Bug 16805 - pinstripe install crash from iso
pinstripe install crash from iso
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-23 13:11 EDT by Eric Krichbaum
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 17:52:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Krichbaum 2000-08-23 13:11:21 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1632, in 
doInstall
    self.x.write (self.instPath + "/etc/X11")
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/xf86config.py", line 872, 
in write
    config4 = self.Version4Config ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/xf86config.py", line 1098, 
in Version4Config
    data = { "mouseProto"   : mouseProto,
IndexError: list index out of range

Local variables in innermost frame:
self: <xf86config.XF86Config instance at 8291540>
res: 640x480
test: 0
mouseProto: Microsoft
maxdepth: 8
depth: 8
screens: 
	Subsection "Display"
        	Depth       8
                Modes       "640x480" 
	EndSubsection


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
Comment 1 Michael Fulbright 2000-08-24 10:12:02 EDT
Please report this bug against the proper version - this code did not exist in
RH 4.2
Comment 2 Eric Krichbaum 2000-08-24 19:03:37 EDT
there was no option for 7
Comment 3 Michael Fulbright 2000-10-04 17:52:08 EDT
Please try the final 7.0 release and reopen if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.